Need to remove old version first Rated 5 out of 5 stars

I could not get this to install with TB7 until I removed the old version (x.x.12) first, then installed ver x.x.13 and re-started TB.

Seems fine now.

Ez az értékelés a kiegészítő előző verziójához készült (1.2.12).